Subject: Re: additional core draft nits in need of WG attention.

From: [email-masked] (Peter Gutmann)
Date: Mon, 17 Nov 2003 14:06:20 +1300

>In IPsec the algorithms are unidirectional.  Why should it be a SHOULD for
>SSH?

In TLS the algorithms are bidirectional.  Why should it not be a SHOULD for
SSH?

Peter.

---

From: Markus Friedl <[email-masked]>
Date: Mon, 17 Nov 2003 09:37:16 +0100

> In TLS the algorithms are bidirectional.  Why should it not be a SHOULD for

Why should the SSH spec be changed again and again?  It's been like
this for about 7 years.